.SMSForm {
  background: $white;
  border: 1px solid $border;
  border-radius: 5px;
  margin-bottom: 45px;
  &__wrapper {

  }
  &__header {
    padding: 30px;
    border-bottom: 1px solid $border;
    &-title {
      @include font(14px, 500, null);
      color: #323c47;
      text-transform: uppercase;
    }
  }
  &__content {
    padding: 30px;
    &-p {

    }
    &-column {
      @include flex(flex, column, wrap);
    }
    &-row {
      @include flex(flex, row, wrap);
      &-button {
        @include flex(flex, row, nowrap);
        padding: 0 35px;
      }
    }
    &-label-title {
      display: block;
      margin-bottom: 20px;
      color: #898989;
      @include font(15px, 400, null);
    }
    &-input {
      &[type="tel"] {
        @include size(null, 40px);
        padding: 6px 25px;
        border: 1px solid $border;
        border-radius: 5px;
        @include font(null, 500, null);
        color: #323c47;
      }
      &[type="checkbox"] {

      }
      &.six {
        @include size(48%);
      }
    }
    &-warning {
      margin: 0 0 40px;
    }
    &-control {
      @include flex(flex, column, wrap);
      &-refresh {
        animation: 1s round infinite;
      }
      &-block {
        @include position(relative);
        margin: 0 40px 40px 0;
        &:last-child {
          margin: 0 0 40px;
        }
        svg {
          fill: #b7c6d0;
          @include position(absolute, $c: (top: 0, left: 0));
        }
      }
      &-button {
        @include font(14px, 500, null);
        color: #b7c6d0;
        min-height: 20px;
        padding-left: 40px;
        text-decoration: none;
        cursor: pointer;
      }
    }
    .checkbox {
      margin: 0 !important;
    }
  }
  &__footer {

  }
}

@media #{$desktop} {
  .SMSForm {
    &__content {
      &-input {
        &[type="tel"] {
          @include size(null, 50px);
        }
      }
      &-row {
        &-button {
          @include size(null, 50px);
          @include font(14px, 500, 50px);
          margin: 0 0 0 20px;
        }
      }
      &-control {
        @include flex(null, row, null);
      }
    }
  }
}

@media #{$laptop} {
  .SMSForm {
    &__content {
      &-input {
        &[type="tel"] {
          @include size(null, 40px);
          margin: 0 0 20px;
        }
      }
      &-row {
        &-button {
          @include size(null, 40px);
          @include font(14px, 500, 40px);
          margin: 0;
        }
      }
      &-control {
        @include flex(null, column, null);
      }
    }
  }
}

@media #{$tablet} {
  .SMSForm {
    &__content {
      &-input {
        &[type="tel"] {
          @include size(null, 40px);
          margin: 0 0 20px;
        }
      }
      &-row {
        &-button {
          @include size(null, 40px);
          @include font(14px, 500, 40px);
          margin: 0;
        }
      }
      &-control {
        @include flex(null, column, null);
      }
    }
  }
}

@media #{$mobile} {
  .SMSForm {
    &__header {
      padding: 20px;
    }
    &__content {
      padding: 20px;
      &-input {
        &[type="tel"] {
          @include size(null, 40px);
          margin: 0 0 20px;
        }
      }
      &-row {
        &-button {
          @include size(null, 40px);
          @include font(14px, 500, 40px);
          margin: 0;
        }
      }
      &-control {
        @include flex(null, column, null);
      }
    }
  }
}

@keyframes round {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

;
